﻿@media only screen and (max-width: 992px) {
	.map-container-hide {
		display: none;
	}
	.map-container {
	    font-size: 80px;
	    color: white;
	    text-align: center;
		padding: 11px;
	    height: 156px;
	    width: 100%
	}
}
@media only screen and (min-width: 993px) {
	.map-container {
	    font-size: 80px;
	    color: white;
	    text-align: center;
		padding: 15px;
	    height: 183px;
	    width: 100%
	}
	
	.map-container-icon-text {
		font-size: 20px;
	}
}

.ord-container .map-container {
    background-color: #445c78;
}

.mdw-container .map-container {
    background-color: #97483a;
}

